## python-aiowithings 3.0.3

=== debian/changelog ===
python-aiowithings (3.0.3-3) unstable; urgency=medium

  * Skip tests that accesses the network. (Closes: #1084327, #1118020)
  * Pass --no-cov to pytest, to skip coverage report.
  * Update Standards-Version.
  * Add my name to Uploaders and debian/copyright.

 -- Edward Betts <edward@4angle.com>  Mon, 13 Oct 2025 22:08:07 +0100

python-aiowithings (3.0.3-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Sep 2024 22:25:02 +0200

python-aiowithings (3.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1079994)

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 11:42:58 +0200
