=== debian/control ===
Source: python-aiowithings
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Edward Betts <edward@4angle.com>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-aioresponses,
 python3-covdefaults,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-syrupy,
 python3-yarl,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiowithings
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiowithings.git
Homepage: https://github.com/joostlek/python-withings

Package: python3-aiowithings
Architecture: all
Depends:
 python3-aiohttp,
 python3-yarl,
 ${misc:Depends},
 ${python3:Depends},
Description: asynchronous Python client for Withings
 This package provides an asynchronous Python client for Withings. Withings
 provides devices such as watches, scales, etc.
 .
 This package is a dependency of Home Assistant.
