=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/joostlek/python-withings.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v tests --no-cov --ignore=tests/test_withings.py

%:
	dh $@ --buildsystem=pybuild --with python3
